<?xml version="1.0"?>
<!DOCTYPE lrcsml:config-spec PUBLIC
  "-//LogReport.ORG//DTD Lire Report Configuration Specification Markup Language V1.0//EN"
  "http://www.logreport.org/LRCSML/1.0/lrcsml.dtd">
<lrcsml:config-spec xmlns="http://www.logreport.org/LRCML/"
                    xmlns:lrcsml="http://www.logreport.org/LRCSML/">
 <lrcsml:report-config name="msgstore_default">
    <param name="msgstore_default">
      <param name="id">msgstore_default</param>
      <param name="sections">
        <param name="section">
          <param name="specs">
            <param name="msgstore:events-by-protocol">
              <param name="id">events-by-protocol.0</param>
            </param>
          </param>
          <param name="title">Protocol Reports</param>
          <param name="superservice">msgstore</param>
        </param>
        <param name="section">
          <param name="specs">
            <param name="msgstore:login-by-period">
              <param name="period">1d</param>
              <param name="id">login-by-period.0</param>
            </param>
            <param name="msgstore:badlogin-by-period">
              <param name="period">1d</param>
              <param name="id">badlogin-by-period.0</param>
            </param>
            <param name="msgstore:close-by-period">
              <param name="period">1d</param>
              <param name="id">close-by-period.0</param>
            </param>
            <param name="msgstore:unique-user">
              <param name="period">1d</param>
              <param name="id">unique-user.0</param>
            </param>
          </param>
          <param name="title">By Period</param>
          <param name="superservice">msgstore</param>
        </param>
        <param name="section">
          <param name="specs">
            <param name="msgstore:top-user-login">
              <param name="users_to_show">20</param>
              <param name="id">top-user-login.0</param>
            </param>
            <param name="msgstore:top-user-select">
              <param name="users_to_show">20</param>
              <param name="id">top-user-select.0</param>
            </param>
            <param name="msgstore:top-user-most-messages">
              <param name="users_to_show">20</param>
              <param name="id">top-user-most-messages.0</param>
            </param>
            <param name="msgstore:top-user-most-bytes">
              <param name="users_to_show">20</param>
              <param name="id">top-user-most-bytes.0</param>
            </param>
            <param name="msgstore:top-user-leftover-messages">
              <param name="users_to_show">20</param>
              <param name="id">top-user-leftover-messages.0</param>
            </param>
            <param name="msgstore:top-user-leftover-bytes">
              <param name="users_to_show">20</param>
              <param name="id">top-user-leftover-bytes.0</param>
            </param>
          </param>
          <param name="title">Top user</param>
          <param name="superservice">msgstore</param>
        </param>
      </param>
    </param>
 </lrcsml:report-config>
</lrcsml:config-spec>
